export default {
  LNG_CHANGER_BG: '#434e5e',
  LNG_CHANGER_OPT_HOVER: '#495566',
  LNG_CHANGER_CONTENT_SHADOW: '#32323B',
  LNG_CHANGER_OPT_FONTCOLOR: '#121212',
  LNG_CHANGER_OPT_BG: '#536174',
  LNG_CHANGER_HEADER_FONT: '#ececec',
  STARTPAGE_GRADIENT_START: '#668ec7',
  STARTPAGE_GRADIENT_END: '#9fb7d9',
  MENU_BG_L: '#668ec7',
  MENU_BG_D: '#2d3e57',
  MENU_ITEM_BG_HOVER_L: '#9fb7d9',
  MENU_ITEM_BG_HOVER_D: '#253247',
  ICON_D: '#717171',
  ICON_L: '#ffffff',
  TOGGLE_BTN_BG_L: '#77d3ea',
  TOGGLE_BTN_BG_D: '#091236',
  TOGGLE_BTN_SUN: '#FBFF00',
  TOGGLE_BTN_MOON: '#EAEAEA',
  TOGGLE_BORDER: '#536174',
  WHITE: '#ffffff',
  BLACK: '#000000',
  SHADOW_WHITE: '#979797',
  SHADOW_BLACK: '#191f29',
  TRANSPARENT: 'rgba(0, 0, 0, 0)',
  GLOBAL_BG_D: '#1a283c', // '#1d2534',
  GLOBAL_BG_L: '#faf9f8',
};
